.Main {

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

}



.MainBold {

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

}

.MainBoldBIG {

	color: #333333;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

}

body {
	background-image: url(images/bg.GIF);
	text-align: center;

}



.style1 {color: #ccc; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

a:link {

	text-decoration: underline;

	color: #ccc;

}

a:visited {

	text-decoration: underline;

	color: #ccc;

}

a:hover {

	text-decoration: none;

	color: #FFFFFF;

}

a:active {

	text-decoration: underline;

	color: #ccc;

}
